RubyGems Navigation menu

Dependencias inversas para routes_lazy_routes Latest version of the following gems require routes_lazy_routes

Total de descargas 39.924

Para esta versión 22.072

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: